CVE-2017-15697

2018-01-23T22:29:00
ID CVE-2017-15697
Type cve
Reporter cve@mitre.org
Modified 2018-02-12T16:15:00

Description

A malicious X-ProxyContextPath or X-Forwarded-Context header containing external resources or embedded code could cause remote code execution. The fix to properly handle these headers was applied on the Apache NiFi 1.5.0 release. Users running a prior 1.x release should upgrade to the appropriate release.